[@bigcommerce/checkout-sdk](../README.md) / HostedCardFieldOptions

# Interface: HostedCardFieldOptions

## Hierarchy

- **`HostedCardFieldOptions`**

  ↳ [`HostedStoredCardFieldOptions`](HostedStoredCardFieldOptions.md)

## Table of contents

### Properties

- [accessibilityLabel](HostedCardFieldOptions.md#accessibilitylabel)
- [containerId](HostedCardFieldOptions.md#containerid)
- [placeholder](HostedCardFieldOptions.md#placeholder)

## Properties

### accessibilityLabel

• `Optional` **accessibilityLabel**: `string`

___

### containerId

• **containerId**: `string`

___

### placeholder

• `Optional` **placeholder**: `string`
